CVC4::BitVectorHashFunction Struct Reference

Hash function for the BitVector constants. More...

`#include <bitvector.h>`

## Public Member Functions

size_t | operator() (const BitVector &bv) const

## Detailed Description

Hash function for the BitVector constants.

Definition at line 392 of file bitvector.h.

## Member Function Documentation

## operator()()

size_t CVC4::BitVectorHashFunction::operator() | ( | const BitVector & | bv | ) | const

inline

Definition at line 393 of file bitvector.h.

References CVC4::BitVector::hash().

The documentation for this struct was generated from the following file:

- src/util/bitvector.h